View Revisions: Note 59377

Summary 0024186: CVE-2018-1000162: XSS vulnerability in Parsedown library